Subject: Re: bug#12180: Fwd: bug#12163: 24.1; Can not input anything or showing none output when debugging c/c++ application.

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Feb 2022 01:05:21 +0100

qq510371827 <[email-masked]> writes:

> I am running emacs 24.1 on windows7 32bit with mginw32.When debugging my
> c/c++ application I can not give an iputting and can not see any
> output. For example:
>          ...          //  line 1
>          ...          //  line 2
>          fgets(s,255,stdin); //line 3
>          ...         // line 4
>          ...         //line 5
>          i = 0; // line 6          Breakpoint is at this line.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Are you still seeing this issue on more recent versions of
Emacs/Windows/Mingw?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no